<template lang="pug">
	article.cajaLux( :class="{ visible }" )
		.contenedor
			button( type="button" ) &times;
			.contenido: slot


</template>

<script>
export default {
	name: "CajaLux",
	props:{
		visible:{
			type: Boolean,
			default: false
		}
	}
}
</script>

<style lang="stylus" scoped>
@import '~nib/index'
@import "../stylus/base/utiles.styl"

.cajaLux
	*
		background-color rgba( 0,0,0,0.1 )

</style>


